
   time_t m_random;
    
   m_random = time( NULL );
   srandom(m_random);
            
   int tip_m_rotation10  = 1;
   tip_m_rotation10 = random()%10;
                    
   Print(" <table border=\0420\042 width=\04299%%\042><tr><td>%s\n", FONTBUTTON);
   Print("<a href=\042/member/uk_info_big_280904.htm\042 target=\042_blank\042><img src=\042/gifs/info_small.gif\042 border=\0420\042 alt=\042\042></a>&nbsp;\n");
   Print("<a href=\042/member/uk_info_big_280904.htm\042 target=\042_blank\042><font color=\042#ff0000\042>More info about Premium Membership!</font></a><br>\n");
   Print(" </td></tr><tr><td>%s\n", FONTBUTTON);
//   Print("<a href=\042javascript:window.open('https://pay.weatheronline.co.uk/cgi-bin/sslpay?PRODUCTID=MEMBER_YEAR', 'MemberLogin', 'width=600,height=300');\042><font color=\042#ff0000\042>Subscribe here!</font></a>\n");

//   Print(" <!-- MEMBERPOPUP: Javascript-Funktion fuer Popup-Fenster anlegen //-->\n");
   Print(" <script type=\042text/javascript\042>\n");
   Print(" <!--\n");
   
// popup-funktion **************************
   Print("   function member_popup(TXT, HGH, WTH){\n");
   Print("     var MemberWindow=window.open(\042https://pay.weatheronline.co.uk/cgi-bin/sslpay?LANG=en&\042+TXT, \042RadarPopup\042, \042menubar=no,toolbar=no,width=\042+WTH+\042,height=\042+HGH+\042,left=0,top=150,resizable=yes\042) \n");
   Print("   }\n");

// popup-funktion speziell fuer login (ohne https) **************************
   Print("   function login_popup(TXT, HGH, WTH){\n");
   Print("     var MemberWindow=window.open(\042http://pay.weatheronline.co.uk/cgi-bin/sslpay?LANG=en&\042+TXT, \042RadarPopup\042, \042menubar=no,toolbar=no,width=\042+WTH+\042,height=\042+HGH+\042,left=0,top=150,resizable=auto\042) \n");
   Print("   }\n");

// textlink - bzw gifs *********************
   Print("   document.write('<a href=\042javascript:member_popup(&#039;PRODUCTID=MEMBER_YEAR_GBP&#039;, 780, 890);\042><font color=\042#ff0000\042>UK <b>&pound; 19.90<\\/b>/year - <b>subscribe here!<\\/b><\\/font><\\/a><br>');\n");
   Print("   document.write('<a href=\042javascript:member_popup(&#039;PRODUCTID=MEMBER_YEAR_EUR&#039;, 780, 890);\042><font color=\042#ff0000\042>EU <b>&euro; 29.90<\\/b>/year - <b>subscribe here!<\\/b><\\/font><\\/a>');\n");

// pay.htm aufrufen ***********************
   Print("   var sindex = document.URL.indexOf(\042/cgi-bin/\042);\n");
   Print("   var sendindex = document.URL.indexOf(\042?\042);\n");
   Print("   var sdateiname = document.URL.substring(sindex+9,sendindex);\n");


   Print("   if(sdateiname.indexOf(\042windkarten\042) == 0){\n");
   Print("     var werbeindex = window.parent.werbung.location.pathname.indexOf(\042.htm\042);\n");
   Print("     var wbdateiname = window.parent.werbung.location.pathname.substring(werbeindex-3,werbeindex+4);\n");
   Print("       window.parent.werbung.location.replace(\042\\/wb\\/pay.htm\042);\n");
   Print("   }else{\n");
   Print("     var werbeindex = window.top.werbung.location.pathname.indexOf(\042.htm\042);\n");
   Print("     var wbdateiname = window.top.werbung.location.pathname.substring(werbeindex-3,werbeindex+4);\n");
   Print("       window.top.werbung.location.replace(\042\\/wb\\/pay.htm\042);\n");
   Print("   }\n");

   Print(" //-->\n");
   Print(" </script>\n");
//   Print(" <noscript>\n");
//   Print(" <font color=\042#ff0000\042 size=\0423\042>Um WetterOnline-Mitglied zu werden, bitte Javascript aktivieren!!!</font>\n");
//   Print(" </noscript>\n");
   Print(" </font>\n");
   Print(" </td></tr>\n");

   // Print(" <td>&nbsp;</td>\n");

   Print(" <tr><td align=\042center\042> %s\n", FONTBUTTON);
   
   Print(" <table border=\0420\042 cellpadding=\0420\042 cellspacing=\0420\042><tr>\n");
   Print(" <form name=\042Formular\042 action=\042javascript:login_popup('EXT_LOGIN='+document.Formular.EXT_LOGIN.value+'&LOGIN='+ document.Formular.LOGIN.value+'&PWD='+document.Formular.PWD.value, 150, 520);\042>\n");
   Print(" <input type=\042hidden\042 name=\042EXT_LOGIN\042 value=\0421\042>\n");
   Print(" <td align=\042right\042> %s\n", FONTBUTTON);
   Print(" <b>Member Login:</b>&nbsp;<input type=\042text\042 size=\04210\042 maxlength=\04250\042 name=\042LOGIN\042 onfocus=\042style.background='#f5f5f5';\042 onblur=\042style.background='#ffffff';\042 style=\042font-size: 9;width=50px;\042>\n");
   Print(" &nbsp;&nbsp;&nbsp;<b>Password:</b>&nbsp;<input type=\042password\042 size=\04210\042 maxlength=\04250\042 name=\042PWD\042 onfocus=\042style.background='#f5f5f5';\042 onblur=\042style.background='#ffffff';\042 style=\042font-size: 9;width=50px;\042>\n");
   Print(" &nbsp;<input type=\042submit\042 value=\042GO\042 style=\042font-size: 8pt; face: Arial,Helvetica\042>\n");
   Print(" </font>\n");
   Print(" </td></tr></form></table>\n");


   Print(" </font>\n");
   Print(" </td></tr></table><table><tr bgcolor=\042#eeeeee\042><td colspan=\0423\042 align=\042center\042>\n");
   Print(" <font size=\0421\042 face=\042verdana,arial,helvetica\042>\n");
//   Print(" <a href=\042javascript:var t=window.open('https://pay.wetteronline.de/cgi-bin/sslpay?ToDo=USERDATEN&LANG=en','Passwort','width=300,height=100,left=100,top=0');\042>Persönliche Daten</a>\n");
//   Print(" &nbsp;|&nbsp;\n");
   Print(" <a href=\042javascript:var t=window.open('https://pay.weatheronline.co.uk/cgi-bin/sslpay?SENDPWD=1&LANG=en','Password','width=520,height=150,left=0,top=150');\042>Lost Password?</a>\n");
   Print(" &nbsp;|&nbsp;\n");
   Print(" <script type=\042text/javascript\042>\n");
   Print(" <!--\n");
   Print("   var prefix = \042member\042; var domain = \042weatheronline\042; var suffix = \042.co.uk\042; var subject = \042Request: Premium Membership\042;\n");
   Print("   document.write(\042<a href=\\042mailto:\042 + prefix + \042@\042 + domain + suffix + \042?subject=\042 + subject + \042\\042>\042);\n");
   Print("   document.write(\042Help\042 + \042</a>\042);\n");
   Print(" //-->\n");
   Print(" </script>\n");
   Print(" </font>\n");
   Print(" </td></tr>\n");
   
   Print(" <tr><td>\n");      
   Print(" <font size=\0422\042 face=\042verdana,arial,helvetica\042>&nbsp;</font>\n");   
   Print(" </td></tr>\n");   
   
   Print(" </table>\n");



//   Print(" <!-- MEMBERPOPUP: **Ende** //-->\n");

